Subject: Re: [siprec] SIPREC recording available

From: "Elwell, John" <[email-masked]>
Date: Fri, 5 Aug 2011 08:33:49 +0200

Meetecho folks,

I used Meetecho to help supplement the raw notes when I was writing the minutes, and I found it very useful. Just a couple of points:
- Is it possible to enlarge the video window?
- Sometimes slide changing was late, but clearly that is a manual process.

It would be useful if presenters would put slide numbers on their slides.

I put links to the separate recordings in the appropriate sections of the minutes.

John

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Meetecho IETF support
> Sent: 29 July 2011 08:22
> To: [email-masked]
> Subject: [siprec] SIPREC recording available
> 
> Dear all,
> 
> the full recording (synchronized video, audio, slides and 
> jabber room) 
> of yesterday's SIPREC session is available.
> 
> You can watch it by either clicking the proper link on the 
> remote participation page 
> (http://www.ietf.org/meeting/81/remote-participation.html#Meet
> echo), or by directly accessing the following URL:
> http://www.meetecho.com/ietf81/recordings
> 
> For the chair(s): please feel free to put the link to the 
> recording in the minutes, if you think this might be useful.
> 
> In case of problems with the playout, just drop an e-mail to 
> [email-masked].
> 
> Cheers,
> the Meetecho Team
> 
> _______________________________________________
> siprec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/siprec
>